<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="index-creacube.html">
    Classes
   </a>
   <a class="" href="../objectproperties/index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Class: DisconnectFromFigure
   </h2>
   <div id="superclasses_(1)">
    <h4>
     Superclasses (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="Disconnect___145988999.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Disconnect">
        Disconnect
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- superclasses (1) -->
   <div id="members_(11)">
    <h4>
     Members (11)
    </h4>
    <div class="codebox">
     <span class="asserted">
      <a class="Individual" href="../individuals/DisconnectBe___700016362.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBe">
       DisconnectBe
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/DisconnectBeR___-1452331298.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBeR">
       DisconnectBeR
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/DisconnectBk___700016368.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBk">
       DisconnectBk
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/DisconnectBkBe___544373267.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBkBe">
       DisconnectBkBe
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/DisconnectBkR___-1452331112.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBkR">
       DisconnectBkR
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/DisconnectFromFigure___-1227266603.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectFromFigure">
       DisconnectFromFigure
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/DisconnectR___-1447310367.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectR">
       DisconnectR
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/DisconnectW___-1447310362.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectW">
       DisconnectW
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/DisconnectWBe___-1452312183.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectWBe">
       DisconnectWBe
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/DisconnectWBk___-1452312177.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectWBk">
       DisconnectWBk
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/DisconnectWR___700016994.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectWR">
       DisconnectWR
      </a>
     </span>
    </div>
   </div>
   <!-- members (11) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
